/** page_editor_view_new/website_data/295324/804194/37235584/51/161180434/cf56a331014044a9a6bce88ea2be131c/page_editor.css **/
#io2o22g5ag{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 0px 5px 0px;}#ioydos400fj{position:relative;aspect-ratio:auto;}#iot6lkw1kd{position:relative;}#iopl9ehr5c{position:relative;padding:10px;}#iom2bv82wq{width:100%;margin:10px 0px 0px 0px;}#iora5h704ei{overflow:unset;--object-fit:cover;--img-position-x:49%;--img-position-y:72%;isFixedScroll:scroll;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);z-index:auto;}#ioqkrdr6iy{overflow:unset;}#ioe4ggb87p{position:relative;z-index:auto;}#iovsiw1kwd{overflow:unset;}#iojhsw4svx{position:relative;z-index:auto;}#iora5h704ei .lead-bg-child{width:100%;height:auto;}#iom2n3v6dj{position:relative;background-image:linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#ioabctqgs5{position:relative;}#ioo9tx6ye2{width:100%;display:block;}@media (max-width: 1024px){#io2o22g5ag{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iom2bv82wq{margin:10px 0 10px 0;padding:0;}#ioydos400fj{padding-right:0px;padding-left:0px;}}@media (max-width: 767px){#io2o22g5ag{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 0px 5px 0px;}#iom2bv82wq{margin:10px 0px 0px 0px;padding:0;}#iopl9ehr5c{padding:0px;}#ioydos400fj{aspect-ratio:auto;padding-right:0px;padding-left:0px;}} /* 自定义样式start */#ioydos400fj {
              padding-top:160px;
              padding-bottom:50px;
            }
            @media (max-width: 992px) {
              #ioydos400fj {
                padding-top:100px;
                padding-bottom:30px;
              }
            }

            @media (max-width: 768px) {
              #ioydos400fj {
                padding-top:100px;
                padding-bottom:30px;
              }
            }
          /* 自定义样式end */